Bug 6015 - [UPDATE REQUEST] libtorrent-rasterbar 0.16.18 -> 1.0.6
: [UPDATE REQUEST] libtorrent-rasterbar 0.16.18 -> 1.0.6
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-06 15:46 MSD by Andrey Bondrov
Modified: 2015-08-10 23:49 MSD (History)
2 users (show)

See Also:
RPM Package: libtorrent-rasterbar
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2015-08-06 15:46:50 MSD
We need to update libtorrent-rasterbar to new major version (1.x).
Comment 1 Andrey Bondrov 2015-08-06 15:51:13 MSD
Advisory: "Update libtorrent-rasterbar to 1.0.6"

https://abf.rosalinux.ru/build_lists/2548458
https://abf.rosalinux.ru/build_lists/2548459

Packages that use libtorrent-rasterbar (rebuilt against new version):

qbittorrent:
https://abf.rosalinux.ru/build_lists/2548460
https://abf.rosalinux.ru/build_lists/2548461

fatrat:
https://abf.rosalinux.ru/build_lists/2548470
https://abf.rosalinux.ru/build_lists/2548471

leechcraft:
https://abf.rosalinux.ru/build_lists/2548475
https://abf.rosalinux.ru/build_lists/2548476

Please don't publish this update to testing because only libtorrent-rasterbar is in Main. There's no need for extended testing here (leechcraft is known to be very buggy and we won't fix it etc).

Also please check if Deluge works after libtorrent-rasterbar update.
Comment 2 Vladimir Potapov 2015-08-07 09:38:23 MSD
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2015-08-07 16:55:45 MSD
libtorrent-rasterbar-1.0.6-1
https://abf.rosalinux.ru/build_lists/2548458
https://abf.rosalinux.ru/build_lists/2548459
*************************** Advisory *************************
Update libtorrent-rasterbar to 1.0.6
**************************************************************
QA Verified